# Role: mariadb

## Description

Installs, configures and hardens MariaDB.

https://mariadb.com/

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.mariadb
  vars:
    ...
```

### Vars

`mariadb_root_password`:

Root user password.
